﻿@charset "utf-8";
/* CSS Document */

html, html a {font-family: 'Open Sans', Arial, Helvetica, sans-serif; -webkit-font-smoothing: antialiased;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);font-smooth: always;}
h4, h5, h6, h1, h2, h3 {margin-top: 0;}
h4, .h4, h5, .h5, h6, .h6 {margin-top: 10px; margin-bottom: 10px;}
/*ul, ol, li {margin: 0; list-style:none;}*/
p {margin: 0;}
a:active,
a:hover {
  outline: 0;
}
img{ border:none;}
a:hover, a:focus { color: #E74C3C;}
body {font-family: 'Open Sans', Helvetica, Arial, Helvetica, sans-serif;letter-spacing:0.02em;font-smooth: always; font-size: 14px; line-height: 1.42857143; color: #333;background-color: #fff;}
body a {transition:0.5s all; -webkit-transition:0.5s all;-moz-transition:0.5s all; -o-transition:0.5s all; -ms-transition:0.5s all;}
#wrapper {width:100%;height:auto;margin:0;padding:0;}
.img-smart-line2{float:left;}
.img-smart-line1{float:left;}
.right-top-content .call-icon a{float: right;  width: 116px;  text-align: center;  font-weight: bold;  line-height: 15px;
    font-size: 12px;   margin: 14px 0px 0px 8px; color:#007448;}
.pad-0{ padding:0!important;}
.logo { float:left; width:42.125%; padding: 13px 0 4px 15px; max-width: 1015px; line-height:10px;}
.logo img{max-width:575px;width:100%;height:auto;}
.header-box {padding:0 0 55px 0;/*position: absolute;left:0;top:0;*/width:100%;z-index:18;background:#fff;box-shadow:inset 0px -2px 2px rgba(102, 100, 100, 0.34); box-sizing:border-box; position:relative;}
.head-nav{ float:left; position:absolute;left:0; top:120px; z-index:999; width: 100%;background:url(../images/nav-bg.png) repeat-x center top;}
.right-top-content{ float:right; width:600px;}
.call-icon{ float:right;     padding: 6px 10px 0 0; line-height:10px;}
.second-nav{ float:right; padding:7px 10px 0 0;}
.second-nav2{top: 63px}
.second-nav ul{ margin:0 0 0 10px; padding:0; position:relative;}
.second-nav li{ color:#ffcc00; padding:2px 2px; text-transform:uppercase; font-size:14px; display:inline-block; }
.second-nav li.icon {width: auto;float: none; font-size:16px; padding: 2px 2px;}
.second-nav li.icon a{ padding: 0px 8px;}
.second-nav li a{ padding:0; }
.second-nav li a:hover{ color:#ffcc00;}
.second-nav li.icon a{border-radius:5px;}
.second-nav li.icon a:hover{background:#fff; border-radius:5px;}
.second-nav li.icon a:hover .fa-facebook{ color:#10338e; font-weight:bolder; }
.second-nav li.icon a:hover .fa-linkedin{ color:#0b5392; font-weight:bolder;}
.second-nav li.icon a:hover .fa-twitter{ color:#1772c1; }
.second-nav li.icon a:hover .fa-youtube-play{ color:#da2823; }
.fa-instagram:before {content: "\f16d";margin-top: 15px;font-size: 19px;line-height: 35px;font-weight: bold;}
.followus{height:auto; }
.followus span{ width:38px; height:38px; float:left; background:#fff;}
.facebook{width:38px; height:38px; border:2px solid #e0ead8; border-radius:50%; text-align:center;  transition: all 0.5s ease; }
.facebook :after {content: "\f09a ";width:36px; height:36px; font-family: 'FontAwesome'; font-size:20px; color:#FFFFFF;  display: inline-block; text-align:center; line-height:36px;   }
.facebook:hover {background:#3c568b; border:2px solid #FFF;  }
.facebook a:after{ color:#3c568b!important;}
.facebook a:hover:after{ color:#fff!important;}
.twitter{width:38px; height:38px; border:2px solid #e0ead8; border-radius:50%; text-align:center;  transition: all 0.5s ease; }
.twitter :after {content: "\f099";width:36px; height:36px; font-family: 'FontAwesome'; font-size:20px; color:#FFFFFF;  display: inline-block; text-align:center; line-height:36px;  }
.twitter:hover {background:#2caae1; border:2px solid #FFF;  }
.twitter a:after{ color:#2caae1!important;}
.twitter a:hover:after{ color:#fff!important;}
.linkedin{width:38px; height:38px; border:2px solid #e0ead8; border-radius:50%; text-align:center;  transition: all 0.5s ease; }
.linkedin :after {content: "\f0e1";width:36px; height:36px; font-family: 'FontAwesome'; font-size:20px; color:#FFFFFF;  display: inline-block; text-align:center; line-height:36px;   }
.linkedin:hover {background:#0b5392; border:2px solid #FFF;  }
.linkedin a:after{ color:#0b5392;}
.linkedin a:hover:after{ color:#fff;}

.youtube{width:38px; height:38px;  border:2px solid #e0ead8; border-radius:50%; text-align:center;  transition: all 0.5s ease; }
.youtube :after {content: "\f16a"; font-weight:bold; width:36px; height:36px; font-family: 'FontAwesome'; font-size:20px; color:#FFFFFF;  display: inline-block; text-align:center; line-height:36px;  }
.youtube:hover {background:#de2825; border:2px solid #FFF;  }
.instagram :after {content: "\f16d"!important;}
.youtube a:after{ color:#de2825;}
.youtube a:hover:after{ color:#fff;}

#search{ height:38px; width:38px; position:absolute; z-index:15; right:188px; top:2px; -webkit-transition: all .2s ease-in-out;	-moz-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;background:none;border-radius:19px;	padding:0; font-weight:normal;box-sizing:border-box; border:2px solid #e0ead8;}
#search:hover{background:#fff;}
#search b{font-weight:normal;}
.toggled-on1{width:303px; display:block!important;}
.fa-search{width:38px; height:38px; text-align:center;  transition: all 0.5s ease;}
.fa-search::before{font-family: 'FontAwesome'; font-size:20px;margin-right: -2px; display: inline-block; text-align:center; line-height:32px; color:#00643e;}
.fa-search:hover::before, .toggled-on1 .fa-search::before{ content:"\f00d"; color:#aa0813;}
.toggled-on2{ width:303px!important; background:#fff!important; display:block!important; position:absolute; border:2px solid #e0ead8;  border-radius:18px;}
#search:hover{width:303px; background:#fff; display:block!important; position:absolute;   border-radius:18px;}
#search .searchfrm{ width:252px; padding:0px; display:none; background:#fff; border:none;  z-index:9; position:absolute; top:2px; right:37px; }
#search:hover .searchfrm{ display:block;}
#search b{display:block; float: right; text-align:right; cursor:pointer;}
.input-new{ float:left; border:none; color:#333; width:207px; padding:2px 0% 2px 5px; display:block; background:none; box-sizing:border-box;}
.search-bt{ margin-top:-2px;outline:none; height:34px; box-sizing:border-box; float:right; border-radius:34px; font-weight:bold;     border: 2px solid #e0ead8;  color:#333; text-transform:uppercase; font-size:16px; top:0; background:#e0ead8!important;}
.search-bt:hover, .search-bt:focus{ background:#ffd525!important;}
@media(max-width:1024px){
.logo { width:52%; padding: 22px 0 5px 15px; max-width: 700px;}

}

@media(max-width:768px){
.logo { width:45%; padding: 24px 0 5px 15px; max-width: 401px;}
.right-top-content{width:305px;}
.img-smart-line1{width:140px; height:auto;}
.img-smart-line2{width:131px; height:auto;}
}

@media(max-width:640px){
.logo { width:42%; padding:36px 0 24px 15px; max-width: 300px;}
.right-top-content{width:305px;}
.img-smart-line1{width:140px; height:auto;}
.img-smart-line2{width:131px; height:auto;}
}
@media(max-width:540px){
	.head-nav{ top:auto;}
.logo { width:100%; padding:5px 0 5px 0px; max-width: 100%; text-align:center!important;}
.logo img{ max-width:300px; float:none; margin:0 auto;}
.right-top-content{width:100%;}
.call-icon{ float:left;padding:9px 0px 0 10px; width:100%; text-align:center;}
.img-smart-line1{width:140px; height:auto;}
.img-smart-line2{width:131px; height:auto;}
.second-nav{ float:right; width:100%;}
.second-nav ul{ padding-right:45px;}
#search{ right:0px;}
}

/* Quick links  */
.quicklink {width: 266px; position: absolute; z-index: 16;right: 50px; top:187px; background: rgba(245,222,110,0.96);font-family: 'Open Sans', sans-serif; }
.quicklink li a:hover .quick-content .bold { color:#025f2e!important;}
.quicklink .seperator{ background:#B8B3B4; height:1px; line-height:1px; margin:0; padding:0;}
.heading, .heading-cstomer-zone{ font-size:18px; letter-spacing:0.02em; font-weight: 400; padding: 1px 0 5px 0; color: #fff; background:#aa0813; text-align:center; width:100%; text-transform:uppercase;}
.heading-cstomer-zone{ font-size:14px;  padding: 2px 0 2px 0; color: #16880c; background:#ffd503; margin:-1px -5px 7px -5px; width:calc(100% + 14px); border-bottom:1px solid #ff0; font-weight:600; }
.quicklink ul{margin:0;padding:0px 10px 7px 5px; }
.quicklink li {display:table; width:266px; float:none;  border-collapse:separate;  border-collapse:collapse;   }
.quicklink li a{ display:table-row;}
.quicklink li:last-child {border-bottom:none;  }
.quicklink li .icon { display:table-cell;  float:none;  vertical-align:middle;  padding:2px 0px 2px 6px; text-align:center; width:42px;  }
.quicklink li .icon i{    background: #59ab53; /* border: 2px solid #229457; */   width: 22px; height: 22px; border-radius: 20px;font-size: 15px;position: relative; line-height: 13px;}
.quicklink li .icon:hover i{ background:#1b844c; }
.quicklink li .icon i::before{ position:absolute; z-index:2; left:0%; width:100%; text-align:center; top:50%; margin-top:-25%; display:block;}
.quicklink li .quick-content { display:table-cell;  float:none;  vertical-align:middle;     padding: 0px 5px 2px 7px; line-height:1.2; font-size:12px; color:#fff; font-weight:300; }
.quicklink li .quick-content .bold{ line-height: 1.6; font-size: 12px; color: #333;font-weight:600; letter-spacing: 0.03em; text-transform: uppercase;}
.quicklink li a{color:green; text-decoration:none; display:block; }
.quicklink li a .icon{ color:#fff; }
.quicklink li a:hover .icon { color:#ffd503; }
.quicklink li a:hover .quick-content{ color:#fff; }
.quicklink li.get-new-connection{ position:relative;  transition: all 0.5s ease;}
.quicklink li.get-new-connection ul{ display:none; position:absolute;  padding:10px; box-sizing:border-box; z-index:25; left:-6px; top:23px; background:#ffee9e; border:2px solid rgba(188,154,4,1); border-top:none; border-radius:0 0 5px 5px; transition: all 0.5 ease!important;  width:calc(100% + 2px)!important; box-shadow: 2px -2px 2px rgba(102,100,100,0.34);}
.get-new-content{ transition: all 0.5s ease;   width:calc(100% + 8px)!important; }
.quicklink li.get-new-connection:hover ul, .quicklink li:hover.get-new-connection ul, .get-new-connection-block{ display:block; }

.quicklink li.get-new-connection li{ margin:0; padding:2px 0; box-sizing:border-box; width:100%!important; color:#333; font-size:80%;}
.quicklink li.get-new-connection li.info{ padding:10px 0 5px 0!important; display:block;}
.quicklink li.get-new-connection li a{ background:url(../images/bullet.png) no-repeat left 7px; padding-left:14px; color:#000; font-size:14px; margin:4px 0;}
.quicklink li.get-new-connection li a:hover, .quicklink li.get-new-connection li a:focus{ color:#aa0813;}
.quicklink li a .cng-outlets-2:before{ content:url(../images/cng-outlets-2.png);  top:10px; left:1px;   }
.quicklink li a:hover .cng-outlets-2:before{ content:url(../images/cng-outlets-2-hover.png);top:10px; left:1px; }
.quicklink li a .hydro-testing1:before{ content:url(../images/meter-gauge1.png);  top:10px; left:1px;   }
.quicklink li a:hover .hydro-testing1:before{ content:url(../images/meter-gauge1-hover.png);top:10px; left:1px; }

@media(max-width:1000px){
.quicklink {width:100%; float:left; padding-bottom:15px; position:relative; z-index: 16;right: 0px; top:0;margin-bottom:0; background: rgba(245,222,110,0.96);font-family: 'Open Sans', sans-serif; }
.heading-cstomer-zone{ margin:0px 0px 7px 0px;}
.quicklink ul{ width:50%; float:left; padding:0;}
.quicklink li { width:100%;}
}
@media(max-width:540px){
.quicklink{top:54px; margin-bottom: 54px;}
}
@media(max-width:400px){
.quicklink {width:100%; float:left; padding-bottom:15px; position:relative; z-index: 16;right: 0px; top:67px; margin-bottom:67px; background: rgba(245,222,110,0.96)  ;font-family: 'Open Sans', sans-serif; }
.quicklink ul{ width:100%; float:left; padding:0;}
.quicklink li { width:100%;}
}/* Banner */
.banner{/* background-size: cover; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; -ms-background-size:cover;  background:url(../images/banner.jpg) no-repeat center fixed; min-height:552px;	text-align:left; */position:relative;clear:both;}
.slider {/*padding-top: 175px;*/ width: calc(100% + 30px);float: left; overflow:hidden; margin-left: -15px; margin-right: -15px;}
/*
@media(max-width:800px){
.banner {
max-height:445px;min-height: auto;
}
}

@media(max-width:320px){
.banner {
max-height:250px;min-height: auto;
}
}

@media(max-width:768px){
.banner{background:url(../images/banner.jpg) no-repeat center fixed; max-height:420px; min-height: auto;background-size: cover; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; -ms-background-size:cover;}	

}

@media(max-width:640px){
.banner{background:url(../images/banner.jpg) no-repeat center fixed;max-height:420px; min-height: auto; background-size: cover; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; -ms-background-size:cover;}	

}
*/
@media(max-width:480px){
/*.banner{background:url(../images/banner.jpg) no-repeat center fixed; max-height:350px; min-height: auto;background-size: cover; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; -ms-background-size:cover;}	*/

.header-box{ padding:0;}
.slides li img{ height:260px;}
}
/* Innner slider */
.png-slider-box, .cng-slider-box, .com-ind-slider-box{ position:absolute; z-index:198; border:1px solid #8ebf3a; box-sizing:border-box; overflow:hidden; }

.png-slider-box{ width:32.14990138%; left:14.20118343%; height:33.15217391%; top:4.710144928%; border-radius:0 62px 0 62px;}
.cng-slider-box{ width:36.68639053%; left:8.185404339%; height:29.34782609%; top:48.00724638%; border-radius:0 62px 0 62px;}
.com-ind-slider-box{ width:38.06706114%; left:57.79092702%; height:36.5942029%; top:7.065217391%; border-radius:62px 10px 62px 10px;}

@media(max-width:768px){
.png-slider-box, .cng-slider-box, .com-ind-slider-box{ border:1px solid #8ebf3a;}
.png-slider-box, .png-slider-box ul li img{border-radius:0 40px 0 40px;}
.cng-slider-box, .cng-slider-box ul li img{ border-radius:0 40px 0 40px;}
.com-ind-slider-box, .com-ind-slider-box ul li img {border-radius:40px 7px 40px 7px;}
}
@media(max-width:640px){
.png-slider-box, .cng-slider-box, .com-ind-slider-box{ border:1px solid #8ebf3a;}
.png-slider-box, .png-slider-box ul li img{border-radius:0 30px 0 30px;}
.cng-slider-box, .cng-slider-box ul li img{ border-radius:0 30px 0 30px;}
.com-ind-slider-box, .com-ind-slider-box ul li img{border-radius:30px 7px 30px 7px;}
}

#png-slider{ float:left; width:auto; height:100%; margin-top:0; overflow:hidden; }
#cng-slider{ float:left; width:auto; height:100%; margin-top:0; overflow:hidden; }
#com-ind-slider{ float:left; width:auto; height:100%; margin-top:0; overflow:hidden; }


.business-link{ position:absolute; left:10px; bottom:0; height:100%; width:calc(100% - 326px); max-width:1014px; z-index:14; overflow:hidden;}
.business-link > img{ width:100%; height:100%; max-width:1014px; }
@media (max-width: 1300px){
.business-link{ left:10px; bottom:0; top:auto; height:auto;width:calc(100% - 326px); }

}
@media (max-width: 1200px){
.business-link{ left:10px; bottom:0; top:auto; height:auto;width:calc(100% - 326px); }

}
@media (max-width: 1000px){
.business-link{ left:10px; bottom:0; top:auto; height:100%;auto; }

}
@media (max-width: 768px){
.business-link{ left:40px; bottom:0; top:auto; height:100%; width:auto; }

}
@media (min-width: 1200px){
.business-link > img{ height:100%; width:auto; max-width:100%}
}

/*Container div 1	starts*/
.wedo{padding:1em 0 2em 1em;	text-align: center;  font-family: 'Open Sans', sans-serif;}
.wedo h2 {font-size:28px; font-weight: 500;color: #6f6f6f; padding: 0 0 15px 0; margin-bottom:10px; text-align: left;}
.wedo .container-fluid > h2 {padding: 0 0 6px 0;}
.white-border{ background:url(../images/sep_on_white.png) repeat-x bottom;}
.marquee-vert-content{width:100%; height: 145px; overflow: hidden; /*border: 1px solid #ddd;*/ padding: 2px 10px; border-radius: 15px; box-sizing:border-box; }	
#maindiv ul {padding:0 10px 0 0px;  }
#maindiv li {display: inline-block; float:left; width:100%; box-sizing:border-box; padding:4px 0 4px 0px; text-align:left;  }
#maindiv li a{display:block; }
#maindiv h5, .marquee-vert-content li a h5{ font-size:16px!important; font-weight:400!important; color:#158671!important;}
#maindiv li a:hover h5{color:#e74c3c!important;}
#maindiv li a:hover h5, .marquee-vert-content li a:hover{ text-decoration:none!important; color:#ff7200;}
.stock-watch{ background:#f3f3f3; background:#ebebeb; border-radius:15px; padding:10px; margin: 50px 0px 0px 0px;}
.stock-watch ul{ margin:0; padding: 7px 75px 7px 20px; list-style:none;}
.stock-watch li{text-align: left;font-size: 16px; padding: 12px 0px; border-bottom:1px dashed #ccc; list-style:none;}
.stock-watch li a{}
.stock-watch li img{ vertical-align:middle; height:auto; width:89px; padding-right:7px;}
.stock-watch li a:hover{}
.nw { height:145px;}



#maindiv{
  overflow: hidden;
  white-space: nowrap;
  padding-left: 0;
}

/*#maindiv li {
  display: inline-block;
  animation: marquee 5s linear infinite;
}*/
@keyframes marquee {
  from {
    transform: translateY(100%);
  }
  to {
    transform: translateY(-100%);
  }
}

@keyframes marquee2 {
  from {
    transform: translateY(0%);
  }
  to {
    transform: translateY(-200%);
  }
}




.quicklink ul li h6 {
	margin: 0;
	float: left;
	width: 90%;
	text-align: left;
	padding: 9px 0px 9px 13px;
	font-weight: 600;
	font-size: 13px;
	cursor: pointer;
}



.accordion_head .plusminus {
    float: right;
    padding: 7px 13px 7px 5px;
}
.accordion_head a {
    padding: 7px 5px 7px 13px;
	float: left;
	text-align: left;
	width: 90%;
}




/*	midbann 	*/
.midbann{background:url(../images/midbanner.jpg) no-repeat center fixed; font-family: 'Open Sans', Arial, Helvetica, sans-serif; background-size: cover; -webkit-background-size:cover; -moz-background-size:cover;	-o-background-size:cover; -ms-background-size:cover;  min-height: 291px; padding: 4.7em 0em;}
.midbann-left h3 {color: #fff; font-size: 4em; text-transform: uppercase;font-weight: 600;}
.midbann-left p {font-size: 1.4em; color: #fff;	font-weight: 400; margin: 1em 0em; line-height: 1.8em;}
.midbann-right {padding: 3em 0em;text-align: center;}
@media(max-width:768px){
.midbann{background:url(../images/midbanner.jpg) no-repeat center fixed;background-size: cover; -webkit-background-size:cover; -moz-background-size:cover;	-o-background-size:cover; -ms-background-size:cover;    min-height: 251px; padding: 4.7em 0em;}

}
/*	Container div 2		*/
.maecenas {padding: 1em 0em;}
.maecenas-footer{ background:#f1f1f1;}
.maecenas h4 {color: #000; font-size: 2em; line-height: 1.8em; font-weight: 400; border-bottom: 1px solid #c9c9c9; padding: 0px 0px 12px 0px;}
.maecenas h6 {color:#989898; font-size: 1.2em; text-transform: uppercase; font-weight: 300; padding: 12px 0px 0;}
.maecenas p {font-size: 1.2em; color: #555; font-weight: 400; margin: 1em 0em; line-height: 1.8em;}
.maecenas-footer{ background:#f1f1f1; font-family: 'Open Sans', Arial, Helvetica, sans-serif;}
.icons{  color:#00643e;}
.site-content{font-family: 'Open Sans', Arial, Helvetica, sans-serif;}
.site-content ul li:last-child, .site-content ul li:last-child{margin-right:0;}
.site-content ul li strong, .site-content ul li strong{
font-size:18px; padding-left:40px; padding-bottom:20px; display:block; width:100%;  font-weight:600;}
body.home .site-content ul li a, body.page-template-page-home .site-content ul li a{
display:block; clear:both; color:#cc3333;  font-weight:600; font-size:14px; padding:20px 0 0 15px;
background-image:url("../images/defaultSubNav1.png"); background-repeat: no-repeat;  background-position:left 85%; background-color:transparent;
}

.site-content ul ul, .site-content ul { margin:0!important; padding:0;}
.site-content ul ul li{width:100%;     padding: 15px 0;
    list-style: none;
    min-height: 116px;}

.site-content ul ul li, .site-content ul ul li{background: url('../images/title-divider.png')top left no-repeat; font-size:14px;}
.site-content ul ul li:nth-child(1), .site-content ul ul li:nth-child(1){background: none}
.site-content ul li:last-child{margin-right:0;}
.site-content ul li strong{font-size:18px; padding-left:30px; padding-bottom:0px; display:block; width:100%; font-weight:600;}
.site-content ul li a{display:block; clear:both; color:#cc4539; font-weight:600; font-size:14px; padding:10px 0 10px 0px;
 background-color:transparent;}
.site-content ul ul li.link a{ /*background-image:url("../images/defaultSubNav1.png"); background-repeat: no-repeat;  background-position: left 12px; padding-left: 16px;*/}
.site-content ul ul li.link a:before{ content:url(../images/defaultSubNav1.png); padding-right:12px;}
.site-content ul ul li.link a.arrownone:before{ content:''; padding-right:0px;}
.site-content ul ul li i {font-size: 24px; /*color: #cc2529;*/color:#cc4539; margin-left: -30px; padding-right: 4px;}
.Flexible-container {position: relative; padding-bottom: 33.25%; padding-top: 30px;  height: 0; overflow: hidden;}
.hydro-testing, .bike, .cng-outlets{content:" "; background:url(../images/meter-gauge1.png) no-repeat left 0px; width:28px; height: 24px; margin-bottom: -3px; box-sizing: border-box;}
.cng-outlets{ background:url(../images/cng-outlets1.png) no-repeat left 0px;}
.bike{ background:url(../images/scooter-icon.png) no-repeat left 0px;}
.Flexible-container iframe, .Flexible-container object,  .Flexible-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

@media(max-width:768px){
.site-content ul ul li, .site-content ul ul li{background: url('../images/title-divider.png')top left no-repeat; font-size:14px;}
.site-content ul ul li:nth-child(1), .site-content ul ul li:nth-child(1){background: url('../images/title-divider.png')top left no-repeat; }
}
.rad-button{ margin-right:5px!important; font-weight:normal;}
.poll-form label{margin-right:10px!important; font-weight:normal;}
/*--*/
.btn {font-family: inherit;	background: none; padding: 0.7em 1.5em;	display: inline-block; letter-spacing: 1px;	outline: none;	position: relative;	-webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; border-radius: 0px !important;
	text-decoration: none; font-size: 1em;	border: 1px solid #c3272c; font-weight: 400; color: #c3272c;
}
.btn:after {content: ''; position: absolute; z-index: -1; -webkit-transition: all 0.3s; -moz-transition: all 0.3s;transition: all 0.3s;}
/* Button 1c */
.btn-1c:after {	width: 0%; height: 100%; top: 0; left: 0; background: #c3272c;}
.btn-1c:hover, .btn-1c:active {color: #fff; background:#c3272c;}
.btn-1c:after, .btn-1c:after { width: 0%; transition:0.5s all; -webkit-transition:0.5s all; -moz-transition:0.5s all;	-o-transition:0.5s all;	-ms-transition:0.5s all;}
.btn-1c:hover:after, .btn-1c:active:after {width: 100%;}

/*-  -*/
.png-coverage{ display:table-row;}
.png-coverage .image-box{  float:left;  box-sizing:border-box;padding: 20px 10px 0 10px;}
.feedback-image-box{ width:45px; display:inline-block; text-align:center; vertical-align:middle;}
.png-coverage .content-box{ float:left; }
.png-coverage .content-box ul{margin:0; padding:2px 0 2px 0px;/*  border-left:2px solid #B9B9B9;*/ display:block;}
.png-coverage .content-box li{ padding:4px 5px 4px 0px; display:block; text-align:left;}
.png-coverage .content-box li a{ color:#444;}
.png-coverage .content-box li a:hover{ color:#cc4539;}

@media(max-width:768px){
.maecenas {padding: 3em 0em; text-align:center;}
.maecenas-left {margin: 0 0 2em;}
.maecenas h4 {font-size: 1.6em;}
}

@media(max-width:640px){
.maecenas h4 {font-size: 1.4em;}
.maecenas p {font-size: 1em;}	
}

@media(max-width:480px){
.maecenas h4 {font-size: 1.3em;}
.maecenas h6 {font-size: 1em;}
.maecenas {padding: 2em 0em;}	
}

@media(max-width:320px){
.maecenas h4 { font-size: 1.2em;}
.maecenas h6 {font-size: 0.9em;}
.maecenas p {font-size: 0.875em; overflow: hidden;height: 66px;}
.maecenas {padding: 1em 0em;}	
}

.footer {background:#007236; padding: 1em 0em 1em 0;}
.footer h4 {font-size: 2.5em; color: #fff; font-weight: 400; margin: 1em 0em;}
.footer p { font-size: 1em; font-weight: 400; color: #fff; text-align: left; line-height:1.8em;}
.footer h6 {font-size: 1em; color: #fff;}
.footer h6 a {font-size: 1em;color:#fff;}
.footer h6 a:hover{color: #fff;}
.footer-right {text-align: center;}
.footer-left {padding-right: 3em;}
.footer-bottom {background:#ffd503; padding: 0;	text-align:center;}
.footer-bottom p {color:#fff; font-size: 100%; margin: 0;}
.footer-bottom a, .visitor {color: #000000;}
.visitor span{color: #000000;}
.footer-bottom a:hover{color: #000000;}
.footer-link{ padding-bottom:20px;}
.foot-link-2-container{ padding:7px 0; font-size: 16px;font-weight: 400;}
.footerlink-2{ font-size:14px; margin:0;}
.footerlink-2 ul{text-align:left; margin:0; padding:0;}
.footerlink-2 li {display: inline-block;padding: 0 3px;}
.footer-link h4{ font-size:14px; text-transform:uppercase; font-weight:bold;}
.footer-link ul{ margin:0; padding:0;}
.footer-link li{width: 100%; height: auto;list-style-type: none; font-size: 12px;padding-bottom:7px; position: relative;    box-sizing: border-box; text-transform:uppercase;}
.footer-link li a{color:#d0d0d0; line-height:16px; letter-spacing:0.02em; display:inline-block;}
.footer-link li a:hover{ color:#ffd503;}
.design-info{ color:#fff;}
.design-info a{ color:#d0d0d0;}
.design-info a:hover{ color:#ffd503;}
.call h4, .followus h4{ font-size:15px;  font-weight:bold;}
.call span{ color:#fff;}
.call{ width:100%; height:auto; float:left;}
.call p{ font-size:15px; font-weight:400; line-height:21px; color:#FFF; text-decoration:none; text-transform: none; padding-bottom:25px; text-align:left; border-bottom:1px solid #33a76a; margin-bottom:35px;}



.content-left{ float:left; width:266px;}
.navheadmid{padding: 1em 1em 2em 1em; width: 100%; min-height: 150px; max-height: 287px; position: relative;   background-color: #f1f1f1; background-size: cover; background-position: 50% 50%;} 
/*.navheadmid:before{ position:absolute; content:url(../images/igl_stamp.png); z-index:5; left:15px; top:10px;}*/
.navheadmid img {border: 0; line-height: 0; display: block; width: 100%; opacity: 0;}
.navheadingmidsub{width:100%; position:absolute; left:0;right: 0;bottom: 20px; margin: 0;padding: 0 2em 0 2em;}

.bredcum{ font-size:16px; color:#fff; font-weight:600; padding-bottom:2px; margin-bottom:1em; }
.navheadingmidsub h1{color: #fff;font-size:3em;font-weight:800;}
.boxes-border{ margin-top:30px; float: left; width: 100%;background: rgba(245,222,110,0.96);font-family: 'Open Sans', sans-serif;}
 .navheading{font-size: 21px; letter-spacing: 0.02em; font-weight: 400;padding: 7px 0 5px 0; color: #fff; background: #aa0813;   text-align: center; width: 100%; text-transform: uppercase;}
 .quick-link ul{ padding:20px 0 15px 20px;}
  .quick-link li{display: block;color: #cc4539; font-weight: 600; font-size: 14px; padding: 5px 21px 5px 20px;   background-color: transparent;}
  .quick-link li a:before {content: url(../images/defaultSubNav1.png); padding-right:5px; margin-left:-20px;}
#main-inner-box{padding: 2em 1em 2em 1em; font-family: 'Open Sans', sans-serif; position:relative;}



.contents-main{width:calc(100% - 296px); float:right;}
.contents-main p{ padding:0px 0 20px 0;}
.contents-main h2{ font-size:18px; color:#00643e; font-weight: 600;}
/*.contents-main li{width: 100%; padding:10px 0 15px 0;list-style: none; position:relative; }
.contents-main ol{ margin:0; padding:0 0 20px 0; list-style:none; counter-reset: section;  list-style-type: none;}
.contents-main ol li{list-style:none; padding-left:40px; position:relative; min-height:30px;}

 .contents-main ol li:before{ counter-increment: section; content: counters(section,".") " "; position:absolute; z-index:2; left:0px; top:6px; background:#ececec; width:30px; text-align:center; padding:5px 0; border-radius:30px; box-sizing:border-box; font-weight:bold;}*/

/*.contents-main ul{ padding:0 0 20px 0;}
.contents-main ul li{width: 100%; padding:10px 0 15px 40px; list-style: none; position:relative; }
.contents-main ul li:before{content: url(../images/blacknav.png); padding-right:10px; position:absolute; z-index:2; left:15px; top:11px; width:30px;}*/

.quicklink-inner{ position:relative; float:left; top:auto; right:auto;}
.second-menu{ display:none;}
.second-menu li{ width:100%; font-size:13px; }
.signchange{ position:absolute; right:5px; top:0; z-index:10; width:35px; height:100%; font-size:16px; line-height:30px; text-align:center; color:#aa0813;/* background:url(../images/arrow-red.png) no-repeat 50% 50%; background:rgba(255,255,255,0.3); border-radius:5px;*/}
.module-menu{ width:100%; }
.module-menu > li{ position:relative; width:100%; }
.toggled-on3{ display:block!important; height:auto;}
.module-menu > li ul, .module-menu > li ul.second-menu{padding:5px 0 10px 0px; transition:0.5s all; -webkit-transition:0.5s all;-moz-transition:0.5s all; -o-transition:0.5s all; -ms-transition:0.5s all;}
/*
.module-menu > li ul, .module-menu > li ul.second-menu{ position:absolute; left:100%; float:left; width:0%; margin-left:-2px; top:0; z-index:15; background: #ffee9e; padding:0;  overflow:hidden; transition:0.5s all; -webkit-transition:0.5s all;-moz-transition:0.5s all; -o-transition:0.5s all; -ms-transition:0.5s all;}
.module-menu > li:hover ul, .module-menu > li:hover ul.second-menu{ display:block; padding:20px 0 15px 20px; width:100%; border: 2px solid #f5df73; border-left:2px solid #f5df73; height:auto; border-radius:0 5px 5px 5px;}*/
@media(max-width:1000px){
.contents-main{width:calc(100%);}
.navheadingmidsub h1{font-size:2em;}
.bredcum{ font-size:14px; margin-bottom:0.6em; }	
.content-left{ width:100%;}
#main-inner-box{ padding-top:70px;}
.quicklink-inner{ position:absolute; left:0; top:0; padding-bottom:0; }	
.quicklink-inner ul{ display:none;}
.quicklink-inner{ margin-bottom:30px;}
.signchange{ background:none;}
.second-menu{display:none;}
.module-menu > li ul, .module-menu > li ul.second-menu{ position:relative; left:auto; float:none; width:auto; margin-left:0; top:0; z-index:15; background:none; border:none; border-left:none; height:auto; border-radius:0;}
.module-menu > li:hover ul, .module-menu > li:hover ul.second-menu{ display:none;}

}

@media(max-width:768px){
.boxes-border{ margin-top:0px; margin-bottom:30px;}
.quick-link li{ width:50%; box-sizing:border-box; float:left;}
.module-menu > li{ position:relative; width:100%;}
.second-menu li{ width:100%;}
.quicklink-inner{ margin-bottom:30px;}
.navheadingmidsub h1{font-size:1.6em;}
.bredcum{ font-size:14px; margin-bottom:0.6em; }
}

@media(max-width:480px){
.contents-main{width:calc(100%);}	
.quicklink-inner{ margin-bottom:30px;}
.navheadingmidsub h1{font-size:1em;}
.bredcum{ font-size:14px; margin-bottom:0.5em; }
}


.call img { vertical-align: middle;}
@media (max-width: 1000px){
.contents-main{overflow-x: scroll;}
}
.navheadingmidsub:before {
width: 80px;
height: 80px;
position: absolute;
left: 2em;
top: -90px;
content: "";
background-image: url(../images/igl_stamp.png);
background-repeat: no-repeat;
background-position: 0 0;
background-size: contain;
}

@media (max-width:768px){
.navheadingmidsub{padding: 0 64px 0 2em; box-sizing: border-box;}

.navheadingmidsub:before {
width: 54px;
height: 54px;
position: absolute;
left: auto;
right: 2em;
bottom: 20px;
top: auto;
}	
.flexnav li ul li a {white-space: normal !important;}
.table-container{overflow-x:scroll;}
}

.table-container{ width:100%; float: left; clear: both; margin-bottom: 20px;}
.content-table {
	border-color: #cce2cb!important;
    margin-bottom: 25px;
    min-width: 700px;
    width: 100%;
	border-collapse: separate;
    border-spacing:0px;
	border: 1px solid #cce2cb;
	box-sizing: border-box;
}
.content-table td, .content-table th{border: 1px solid #cce2cb; box-sizing: border-box;}
.content-table-not-border{border-collapse: separate; border-spacing:1px; border: 1px solid #cce2cb;  margin-bottom: 0px; box-sizing: border-box;}
.content-table-not-border td, .content-table-not-border th{border-collapse:collapse!important; border-spacing: 0px;border: 0px solid #cce2cb; box-sizing: border-box;}
.content-table th {
	text-align: center;
	background-color: #e1f3e0;

}
.content-table td:first-child{ text-align: center;}
.content-table th, .content-table td { padding: 5px 7px;}
.text-center{text-align:center;}
.text-right{ text-align: right;}
.text-left{ text-align: left!important;}
.light-gray{background: #dddddd;}
.light-gray1{background:#fff9f9;}
.bgwhite{background: #fff;}
.iglw7{ width:4%;}
.iglw7{ width:7%;}
.iglw11{ width:11%;}
.iglw12{ width:12%;}
.iglw13{ width:13%;}
.iglw14{ width:14%;}
.iglw18{ width:18%;}
.iglw21{ width:21%;}
.iglw95{ width:95%;}



.feedback-form{ width: 100%; clear:both; margin-bottom: 20px; border:1px solid #999; background:#fefefe;     border-spacing:0;}
	.margin-top-negative21{ margin-top:-21px;}
	.feedback-form .heading{ font-size:18px; font-weight: bold; text-align:center; margin:0 -5px ; box-sizing: border-box;}
	.feedback-form caption{ display: none;}
	.feedback-form .lftside{ width: 200px; text-align: right; vertical-align:top;}
	.feedback-form .rightside{  }
	.feedback-form td, .feedback-form th{border-collapse:collapse!important; border-spacing: 0px; border: 0px solid #cce2cb; box-sizing: border-box; padding: 5px 7px;}
	.feedback-form select,input[type=text]{width:100%; max-width:401px; margin: 5px 0; box-sizing: border-box;}
	.feedback-form textarea{width:100%; max-width: 401px; margin: 8px 0; box-sizing: border-box;} 
	.feedback-form label{line-height:25px; vertical-align: middle;}
	.feedback-form [type="radio"]{ margin:10px 10px 0 0;}
	.radiobox{padding-right:25px; display: inline-block;}
	.feedback-form .button-row{}
	.feedback-form input[type=submit], .feedback-form input[type=reset]{padding: 2px 25px;margin: 8px 5px 8px 0; border: none;border-radius: 4px;cursor: pointer;}
	.feedback-form input[type=submit]{ background:#07764c; color:#fff;}
	.feedback-form input[type=reset]{ background: #adbe23; color:#fff;}
	.home-icon{ background:url(../images/home.png ) no-repeat; height: 24px; display: inline-block;}
	.feedback-form .feedback-image-box{  margin-top:-8px; width:30px;}
	.industrial{ background:url(../images/industrial.png ) no-repeat;height: 24px; display: inline-block; }
	
	@media(max-width:768px){
	.feedback-form{ width: 100%;}
		.feedback-form td{ width: 100%; display:block;}
		.button-row{ text-align:center; padding-left:0px;}
		.feedback-form .lftside{ width: 200px; text-align: left;}
	}
	li.col-md-4 {
list-style: none;
}
.w50per{width:50%; }
.fltlft{float: left;}

.cng_calculator h3 {
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    display: block;
    padding-bottom: 10px;
    text-transform: uppercase;
    margin-bottom:0;
}

.search-heading{    font-size: 18px;color:White;
    line-height: 1.1;
    background: #026931;
    font-weight: 600;
    padding: 15px;
    }

.tenderlink 
{
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #cc0000;
	text-decoration: none;
}
#wait img{width:100%;max-width: 180px;height:auto;}
.new-content:after{content: ''; width: 40px; min-height: 15px; background-image:url(../tenders/new_red.gif); background-repeat: no-repeat; margin-right: 10px; margin-left: 4px; display: inline-block;}
.connectapp{    top: 10px; right: 9px; width: 220px; float: left; height: auto; margin-left: 10px; margin-top: 0px;}

.gallery-table{width: 100%;}
.gallery-table td{ width:33.333%; padding:15px; box-sizing:border-box;  vertical-align:top;}
.gallery-table p{background:#eee; width:100%; margin:0; padding:15px;}
.gallery-table td:first-child{ padding-left:0;}
.gallery-table td:last-child{ padding-right:0;}
.gallery-table p:first-child{ padding-bottom:0;}
.gallery-table p img{ width:100%; height:auto;}
@media (max-width:768px){
.gallery-table td{ display:block; width:100%;padding:15px;}
.gallery-table td:first-child{ padding-left:15px;}
.gallery-table td:last-child{ padding-right:15px;}
}

.desiredarticle p {font-size: 14px; margin: 0.5em 0em; line-height: 1.6;}

/*.notice-close-button div{display: inline-block;margin: 5px 6px;line-height: 50px;}
@media(max-width:768px){.notice-close-button div{display: block;line-height: 50px;margin:0;}}*/








/********************************Style Added By Manish For Tender Page ***************************************/

.tendernav{display:inline-block;width:100%;}
		  .tendernav ul{margin:0;padding:0;}
		  .tendernav ul li{float:left;list-style:none}
		.tendernav ul li a{float:left;padding:20px 30px;border-right:1px solid #dddd;font-size:18px;position:relative}
		  .tendernav ul li.tender-active a{background:#ab211f;color:#fff;border-right:1px solid #ab211f}
		  .tendernav ul li.tender-active a:after{content:"";border-width:10px;border-style:solid;border-color:#ab211f transparent  transparent  transparent;position:absolute;top:100%;left:50%;margin-left:-5px;}
		  .template-table{width:100%;display:inline-block;width:100%;margin-top:40px;}
		  .template-table table{width:100%;}
		  .template-table table, .template-table table tr, .template-table table tr td, .template-table table tr th{border-collapse:collapse;padding:15px 10px;text-align:left;font-size:14px;}
		  .template-table table tr td{border-bottom:1px solid #e5e5e5}
		  .template-table table tr th{border:1px solid #3a77e0;color:#3a77e0}
		  /*.template-table table tr:nth-child(odd) td{background:#f8f8f8}*/
		  .tender-pagenation{float:right;margin:15px 0 0 0}
		  .tender-pagenation ul li{float:left;list-style:none}
		  .tender-pagenation ul li a{padding:6px 12px;border:1px solid #ddd;margin:0 0px;font-size:14px;}
		  .active-pagination a{background:#ddd;border:1px solid #ddd;}
		  
/********************************Style Added By Manish For Tender Page End***************************************/